.hexa-2 .elementor-widget-image .elementor-widget-container {
    position: relative;
    display: inline-block;
}
.call-btn:hover .elementor-button-icon{
    content: url(/wp-content/uploads/2025/04/Vector-7.svg)!important;
}
.quote-btn:hover .elementor-button-icon{
    content: url(/wp-content/uploads/2025/04/Isolation_Mode-5.svg)!important;
}
.hexa-2.elementor-widget-image .elementor-widget-container::before {
    content: "";
    position: absolute;
    top: -5px;
    left: -5px;
    width: calc(100% + 13px);
    height: calc(100% + 13px);
    background: white;
    -webkit-mask-image: url(/wp-content/uploads/2025/03/Calque_1-1.png);
    -webkit-mask-size: contain;
    -webkit-mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    z-index: -1; 
}
.faqsec_blue .e-n-accordion-item{border-bottom:2px solid #6468E6;}
@media (max-width:1366px) and (min-width:767px){
	/*.left-image{
		overflow-x:hidden!important;
		overflow-y:visible;
	}*/
}
@media(min-width:1000px){.company-logo .elementor-image-carousel{
    transform: translate3d(0px, 0px, 0px)!important; 
}
}
.arrow-hov .elementor-button-icon svg {width:9px!important}
.arrow-hov:hover .elementor-button-icon{
    transform: translateX(10px);
}
.arrow-hov .elementor-button-icon{
     transition: transform 0.7s ease;
 }
.business-boxes:hover .learn{
    transform: translateY(-10px);
}
.learn{
    width: fit-content;
}
.learn:after{
     position: absolute;
     content: url(https://activeit.bubblestaging.com/wp-content/uploads/2025/04/Group-17849-2-1.svg);
     width: 9px;
     height: 21px;
     right: 0;
     top:0;
     margin-right:-15px;
     margin-top: 7px;
}
.learn{
    transition:all 0.7s ease;
}
.news-grid {
    display: grid!important;
    grid-template-columns: repeat(3, minmax(300px, 1fr)); 
    gap: 30px;
}
@media (min-width: 768px) and (max-width: 990px) {
	.news-grid {
		grid-template-columns: repeat(2, minmax(300px, 1fr));
	}
}
@media (max-width: 768px) {
	  .news-grid {
    display: block !important; /* Not 'unset' — just disable grid completely */
    grid-template-columns: none !important;
    gap: 0 !important;
  }
	.latest-news .owl-stage-outer {
  overflow: hidden;
}

.latest-news .owl-stage {
  display: flex;
}
.latest-news .owl-item {
  width: 100% !important;
}
	.latest-news .post-title{
		margin-left:70px;
	}
	.latest-news span.readingtime img {
    width: 15px!important;
	}
}
/*.ti-widget.ti-goog .ti-controls-line .dot {
    width: 18px!important;
    padding-left: 7px!important;
    padding-right: 7px!important;
    height: 18px!important;
    border-radius: 50%!important;
    background: #000!important;
}
.ti-widget.ti-goog .ti-controls-line {
    height: 18px!important;
background:#FFF!important;
}*/
.owl-carousel .owl-dot{
    background: #000!important;
    border-radius: 50%!important;
    height: 18px!important;
    width: 18px!important;
    margin-left: 7px!important;
    margin-right: 7px!important;
}
.owl-carousel .owl-dots{
    text-align: center!important;
    margin-top: 35px!important;
}